<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
   <titleInfo>
      <title>Pauline, a biography of Pauline Johnson</title>
   </titleInfo>
   <typeOfResource>text</typeOfResource>
   <genre authority="local">book</genre>
   <genre authority="marcgt">book</genre>
   <name type="personal">
      <namePart type="family">Keller</namePart>
      <namePart type="given">Betty</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <physicalDescription>
      <extent>317 p.</extent>
   </physicalDescription>
   <originInfo>
      <place>
         <placeTerm type="text">Halifax, N.S</placeTerm>
      </place>
      <publisher>Goodread Biographies</publisher>
      <copyrightDate>1987</copyrightDate>
      <issuance>monographic</issuance>
   </originInfo>
   <identifier type="isbn">978-0-88780-151-8</identifier>
   <classification>PR 9220 O35 Z77 1987</classification>
   <note>Includes index Paperback. Light yellow cover with photograph of Pauline Johnson</note>
   <subject>
      <topic>Mohawk Indians</topic>
   </subject>
   <subject>
      <topic>Biography</topic>
   </subject>
   <subject>
      <topic>Johnson, E. Pauline</topic>
   </subject>
   <subject>
      <topic>19th century</topic>
   </subject>
   <subject>
      <topic>Poets, Canadian (English)</topic>
   </subject>
   <subject>
      <topic>Indians of North America</topic>
   </subject>
   <subject>
      <topic>Canada</topic>
   </subject>
   <recordInfo>
      <recordContentSource>troy.lib.sfu.ca Library Catalog</recordContentSource>
   </recordInfo>
   <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license"
         href="http://creativecommons.org/licenses/by-nc/4.0/"
         target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
   <recordInfo>
      <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
      <recordCreationDate encoding="w3cdtf">2018-01-24</recordCreationDate>
      <recordOrigin>The MODS record was exported from a Zotero database as part of collection of MODS records, all contained in one file;
                    the collection of Zotero MODS records were enhanced using an XSLT stylesheet, and then split into individual MODS records
                    using another XSLT stylesheet.</recordOrigin>
      <languageOfCataloging>
         <languageTerm type="text">English</languageTerm>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
         <scriptTerm type="text">Latin</scriptTerm>
         <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
      </languageOfCataloging>
   </recordInfo>
</mods>
